{
  "msg": "操作成功",
  "code": 200,
  "token": "eyJhbGciOiJIUzUxMiJ9.eyJzdWIiOiJhZG1pbiIsImxvZ2luX3VzZXJfa2V5IjoiYzk3NDg5MTQtOTUwMC00OTFkLWJkMDgtYzI5ZThhY2IzOTMyIn0.yOY1WNZouWWlSfb2Th3juYv94DEYe9cK34oHmr_xcRp4AyiXAGy4jTyXKywUbbn5N7XnMp7k5zqOOT6hYguNhQ"
}
